<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Contatta</title>
</head>
<body>
  <h3>Invia una mail al gestore di Spoki BeB</h3>
  <form action="MAILTO: santoroalessandro12@gmail.com" method="POST">
    Name:<br><input type="text" name="Nome" value="il tuo nome"><br>
    E-mail:<br><input type="text" name="mail" value="la tua mail"><br>
    Comment:<br><input type="text" name="commenti" value="commenti"size="50"><br>
    <input type="submit" value="Invia!">
    <input type="reset" value="Reset">
  </form>

</body>
</html>
